---
abstract: 'Used to control settings for sub modules.'
author:
  - 'Jeff Fearn <jfearn@redhat.com>'
build_requires:
  Archive::Tar: '1.84'
  Archive::Zip: '0'
  Carp: '0'
  Config::Simple: '0'
  Cwd: '0'
  DBI: '0'
  DateTime: '0'
  DateTime::Format::DateParse: '0'
  Encode: '0'
  File::Basename: '0'
  File::Copy::Recursive: '0.38'
  File::Find: '0'
  File::Find::Rule: '0'
  File::HomeDir: '0'
  File::Inplace: '0'
  File::Path: '0'
  File::Slurp: '0'
  File::Spec: '0'
  File::Which: '0'
  File::pushd: '0'
  Getopt::Long: '0'
  HTML::FormatText: '0'
  HTML::FormatText::WithLinks: '0'
  HTML::FormatText::WithLinks::AndTables: '0.02'
  HTML::TreeBuilder: '0'
  HTML::WikiConverter::Markdown: '0.06'
  I18N::LangTags::List: '0'
  IO::String: '0'
  Lingua::EN::Fathom: '0'
  List::MoreUtils: '0'
  List::Util: '0'
  Locale::Language: '0'
  Locale::Maketext::Gettext: '0'
  Locale::Maketext::Lexicon: '0'
  Locale::Msgfmt: '0'
  Locale::PO: '0.24'
  Module::Build: '0'
  Pod::Usage: '0'
  Sort::Versions: '0'
  String::Similarity: '0'
  Syntax::Highlight::Engine::Kate: '0.09'
  Template: '0'
  Template::Constants: '0'
  Term::ANSIColor: '0'
  Test::More: '0'
  Text::CSV_XS: '0'
  Text::Wrap: '0'
  Time::localtime: '0'
  XML::LibXML: '1.7'
  XML::LibXSLT: '1.7'
  XML::Simple: '0'
  XML::TreeBuilder: '5.4'
  version: '0.77'
configure_requires:
  Module::Build: '0'
dynamic_config: 1
generated_by: 'Module::Build version 0.4206, CPAN::Meta::Converter version 2.142060'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Publican
provides:
  Publican:
    file: lib/Publican.pm
    version: v4.3.2
  Publican::Builder:
    file: lib/Publican/Builder.pm
  Publican::Builder::DocBook:
    file: lib/Publican/Builder/DocBook.pm
  Publican::Builder::DocBook4:
    file: lib/Publican/Builder/DocBook4.pm
  Publican::Builder::DocBook5:
    file: lib/Publican/Builder/DocBook5.pm
  Publican::CreateBook:
    file: lib/Publican/CreateBook.pm
  Publican::CreateBrand:
    file: lib/Publican/CreateBrand.pm
  Publican::Localise:
    file: lib/Publican/Localise.pm
  Publican::Localise::C:
    file: lib/Publican/Localise.pm
  Publican::Localise::as:
    file: lib/Publican/Localise.pm
  Publican::Localise::bg:
    file: lib/Publican/Localise.pm
  Publican::Localise::bn_in:
    file: lib/Publican/Localise.pm
  Publican::Localise::bs:
    file: lib/Publican/Localise.pm
  Publican::Localise::ca:
    file: lib/Publican/Localise.pm
  Publican::Localise::cs:
    file: lib/Publican/Localise.pm
  Publican::Localise::da:
    file: lib/Publican/Localise.pm
  Publican::Localise::de:
    file: lib/Publican/Localise.pm
  Publican::Localise::el:
    file: lib/Publican/Localise.pm
  Publican::Localise::en:
    file: lib/Publican/Localise.pm
  Publican::Localise::es:
    file: lib/Publican/Localise.pm
  Publican::Localise::fi:
    file: lib/Publican/Localise.pm
  Publican::Localise::fr:
    file: lib/Publican/Localise.pm
  Publican::Localise::gu:
    file: lib/Publican/Localise.pm
  Publican::Localise::he:
    file: lib/Publican/Localise.pm
  Publican::Localise::hi:
    file: lib/Publican/Localise.pm
  Publican::Localise::hr:
    file: lib/Publican/Localise.pm
  Publican::Localise::hu:
    file: lib/Publican/Localise.pm
  Publican::Localise::id:
    file: lib/Publican/Localise.pm
  Publican::Localise::it:
    file: lib/Publican/Localise.pm
  Publican::Localise::ja:
    file: lib/Publican/Localise.pm
  Publican::Localise::kn:
    file: lib/Publican/Localise.pm
  Publican::Localise::ko:
    file: lib/Publican/Localise.pm
  Publican::Localise::lv:
    file: lib/Publican/Localise.pm
  Publican::Localise::ml:
    file: lib/Publican/Localise.pm
  Publican::Localise::mr:
    file: lib/Publican/Localise.pm
  Publican::Localise::ms:
    file: lib/Publican/Localise.pm
  Publican::Localise::nb:
    file: lib/Publican/Localise.pm
  Publican::Localise::nl:
    file: lib/Publican/Localise.pm
  Publican::Localise::or:
    file: lib/Publican/Localise.pm
  Publican::Localise::pa:
    file: lib/Publican/Localise.pm
  Publican::Localise::pl:
    file: lib/Publican/Localise.pm
  Publican::Localise::pt:
    file: lib/Publican/Localise.pm
  Publican::Localise::pt_br:
    file: lib/Publican/Localise.pm
  Publican::Localise::ru:
    file: lib/Publican/Localise.pm
  Publican::Localise::sk:
    file: lib/Publican/Localise.pm
  Publican::Localise::sr:
    file: lib/Publican/Localise.pm
  Publican::Localise::sr_latn:
    file: lib/Publican/Localise.pm
  Publican::Localise::sv:
    file: lib/Publican/Localise.pm
  Publican::Localise::ta:
    file: lib/Publican/Localise.pm
  Publican::Localise::te:
    file: lib/Publican/Localise.pm
  Publican::Localise::uk:
    file: lib/Publican/Localise.pm
  Publican::Localise::zh_cn:
    file: lib/Publican/Localise.pm
  Publican::Localise::zh_tw:
    file: lib/Publican/Localise.pm
  Publican::Translate:
    file: lib/Publican/Translate.pm
  Publican::TreeView:
    file: lib/Publican/TreeView.pm
  Publican::WebSite:
    file: lib/Publican/WebSite.pm
  Publican::XmlClean:
    file: lib/Publican/XmlClean.pm
requires:
  Archive::Tar: '1.84'
  Archive::Zip: '0'
  Carp: '0'
  Config::Simple: '0'
  Cwd: '0'
  DBI: '0'
  DateTime: '0'
  DateTime::Format::DateParse: '0'
  Encode: '0'
  File::Basename: '0'
  File::Copy::Recursive: '0.38'
  File::Find: '0'
  File::Find::Rule: '0'
  File::HomeDir: '0'
  File::Inplace: '0'
  File::Path: '0'
  File::Slurp: '0'
  File::Spec: '0'
  File::Which: '0'
  File::pushd: '0'
  Getopt::Long: '0'
  HTML::FormatText: '0'
  HTML::FormatText::WithLinks: '0'
  HTML::FormatText::WithLinks::AndTables: '0.02'
  HTML::TreeBuilder: '0'
  HTML::WikiConverter::Markdown: '0.06'
  I18N::LangTags::List: '0'
  IO::String: '0'
  Lingua::EN::Fathom: '0'
  List::Util: '0'
  Locale::Language: '0'
  Locale::Maketext::Gettext: '0'
  Locale::Msgfmt: '0'
  Locale::PO: '0.24'
  Pod::Usage: '0'
  Sort::Versions: '0'
  String::Similarity: '0'
  Syntax::Highlight::Engine::Kate: '0.09'
  Template: '0'
  Template::Constants: '0'
  Term::ANSIColor: '0'
  Text::CSV_XS: '0'
  Text::Wrap: '0'
  Time::localtime: '0'
  XML::LibXML: '1.67'
  XML::LibXSLT: '1.67'
  XML::Simple: '0'
  XML::TreeBuilder: '5.4'
  version: '0.77'
resources:
  license: http://dev.perl.org/licenses/
version: v4.3.2
